Bug 171843 - [NEW PORT] devel/pear-PHP_TokenStream: Wrapper around PHP\'s tokenizer extension
Summary: [NEW PORT] devel/pear-PHP_TokenStream: Wrapper around PHP\'s tokenizer extension
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-21 10:20 UTC by Gasol Wu
Modified: 2012-11-17 13:50 UTC (History)
0 users

See Also:


Attachments
.shar (2.00 KB, text/plain)
2012-09-21 10:20 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-09-21 10:20:02 UTC
Wrapper around PHP's tokenizer extension

WWW:	https://github.com/sebastianbergmann/php-token-stream

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-09-21 10:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:51:04 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Pawel Pekala freebsd_committer 2012-11-17 13:50:11 UTC
State Changed
From-To: open->closed

New port added. Thanks!